<ART ID="1450005" PID="2502" JID="133" BPAGE="1450005-1" EPAGE="1450005-17" PII="S0129167X14500050" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NORMALIZED RICCI FLOW, SURGERY, AND SEIBERG&#x2013;WITTEN INVARIANTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASASHI</FNM>
<SNM>ISHIDA</SNM>
<EAD>ishida@math.sci.osaka-u.ac.jp</EAD>
<X-REF REFID="S0129167X14500050AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500050AF001">Department of Mathematics, Graduate School of Science, Osaka University, 1-1, Machikaneyama, Toyonaka, Osaka 560-0043, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2013</RE>
<AC>23 December 2013</AC>
<![CDATA[<PUB>5 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the behavior of solutions of the normalized Ricci flow under surgeries of four-manifolds along circles by using Seiberg&#x2013;Witten invariants. As a by-product, we prove that any pair (&#x03B1;, &#x03B2;) of integers satisfying &#x03B1; + &#x03B2; &#x2261; 0 (mod 2) can be realized as the Euler characteristic &#x03C7; and signature &#x03C4; of infinitely many closed smooth 4-manifolds with negative Perelman's <F><TEX ID="S0129167X14500050M001">$\bar{\lambda}$</TEX></F> invariants and on which there is no nonsingular solution to the normalized Ricci flows for any initial metric. In particular, this includes the existence theorem of non-Einstein 4-manifolds due to Sambusetti [An obstruction to the existence of Einstein metrics on 4-manifolds, <IT>Math. Ann.</IT> <B>311</B> (1998) 533&#x2013;547] as a special case.</P>
</ABST>
<KWDG>
<KWD>Ricci flow</KWD>
<KWD>Seiberg&#x2013;Witten invariants</KWD>
<KWD>surgery</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C44</KWD>
<KWD>57R57</KWD>
<KWD>53C25</KWD>
</KWDG>
</FRONT>
</ART>
